<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class POPaymentDetails extends Model
{
    protected $table='po_payment_details';

    public function payment_mode(){
        return $this->belongsTo(PaymentMode::class,'payment_mode_id')->withTrashed();
    }
}
